<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zsElectric.boot.business.mapper.UserFeedbackMapper">

    <!-- 获取用户反馈分页列表 -->
    <select id="getUserFeedbackPage" resultType="com.zsElectric.boot.business.model.vo.UserFeedbackVO">
        SELECT
        id,
        type,
        description,
        images,
        contact_way,
        reply,
        user_id,
        reply_time,
        reply_status,
        create_time,
        create_by,
        update_time,
        update_by,
        is_deleted
        FROM
            c_user_feedback
        <where> is_deleted = 0
        </where>
    </select>

</mapper>
